<?php
/*
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare
	
	Released under the GNU General Public License
*/


// Set flag that this is a parent file
	define( '_FEXEC', 1 );
	
  require('includes/application_top.php');

	$subscription_id=(isset($HTTP_GET_VARS["subscription_id"])?(int)$HTTP_GET_VARS["subscription_id"]:0);
	
	if ($subscription_id<=0){
		tep_redirect(tep_href_link(FILENAME_DEFAULT));
	}

	if (!tep_session_is_registered('customer_id')) {
		tep_redirect(tep_href_link(FILENAME_DEFAULT));
	}

	require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_SUBSCRIPTION_TRIAL_SUCCESS);

	$breadcrumb->add(NAVBAR_TITLE_1);
	$breadcrumb->add($NAVBAR_TITLE_2);


	$subscription_query=tep_db_query("SELECT sud.subscription_name,su.subscription_free_days from ".  
										TABLE_SUBSCRIPTIONS . " su, " . TABLE_SUBSCRIPTIONS_DESCRIPTION . " sud " .
										" where su.subscription_id=sud.subscription_id and su.subscription_id='" . tep_db_input($subscription_id). "'"
									);
	$subscription=tep_db_fetch_array($subscription_query);
	$content = CONTENT_SUBSCRIPTION_TRIAL_SUCCESS;
	
	require(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/' . TEMPLATENAME_MAIN_PAGE);
	
	require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
